@charset 'UTF-8';
/* ----------------------------------------------
　PC設定
------------------------------------------------*/
.p-strong__order-title
{
    position: relative;
    z-index: 1;

    display: flex;
    flex-direction: column;

    width: 100%;
    margin-bottom: var(--m90);

    align-items: center;
    grid-gap: var(--m8);
}
.p-strong__order-title-sub
{
    font-size: var(--navy04);
    font-size: var(--fs14_18);
    font-weight: bold;
}
.p-strong__order-title-jp
{
    font-size: var(--navy04);
    font-size: var(--fs22_36);
    font-weight: bold;
}
.p-strong__order-title-en
{
    font-size: var(--m90);
    line-height: 1;

    position: absolute;
    z-index: -1;
    bottom: 5px;
    left: 50%;

    transform: translateX(-50%);
    white-space: nowrap;

    color: var(--gray06);
}
.p-strong__order .c-menu
{
    margin-bottom: var(--m150);
}
.p-strong__order .c-menu__list
{
    width: 31.666%;
}

.c-strong__title
{
    display: flex;

    margin-bottom: var(--m30);
    padding: var(--m8) var(--m25);

    background-color: var(--navy01);

    align-items: center;
    grid-gap: 8px;
}
.c-strong__title::before
{
    display: inline-block;

    width: var(--m30);

    content: '';

    background-color: var(--navy10);

    aspect-ratio: 1/1;
}
.c-strong__title-text
{
    font-size: var(--fs18_30);
    font-weight: bold;

    width: calc(100% - var(--m30) - 8px);

    color: var(--white);
}
.c-strong__flex
{
    display: flex;

    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
    grid-gap: var(--m30) 0;
}
.c-strong__text
{
    width: 55%;
}
.c-strong__text.full
{
    width: 100%;
}
.c-strong__image
{
    width: 40%;
}
.c-strong__image.full
{
    width: 100%;
    max-width: 800px;
    margin: 0 auto;
}

.p-order
{
    margin-bottom: var(--m150);
}
.p-order__catch
{
    font-size: var(--fs18_30);
    font-weight: bold;

    margin-bottom: var(--m50);

    text-align: center;

    color: var(--navy04);
}
.p-order__text
{
    font-size: var(--fs14_22);
    font-weight: bold;

    margin-bottom: var(--m70);

    text-align: center;

    color: var(--gray01);
}
.p-order__text .emp
{
    font-size: var(--fs18_30);
    font-weight: bold;

    color: var(--gray01);
}

.p-product__list
{
    display: flex;

    margin-bottom: var(--m120);

    flex-wrap: wrap;
    grid-gap: var(--m25) 3.5%;
}
.p-product__list-title
{
    font-size: var(--fs18_32);
    font-weight: bold;

    width: 100%;

    text-align: center;

    color: var(--navy04);
}
.p-product__box
{
    display: flex;
    flex-direction: column-reverse;

    width: 31%;
    padding: var(--m30);

    border-radius: var(--m10);
    background-color: var(--gray05);

    align-items: center;
    justify-content: flex-end;
    grid-gap: var(--m25);
}
.p-product__title
{
    font-size: var(--fs16_24);
    font-weight: bold;

    position: relative;

    margin-bottom: 1em;

    text-align: center;

    color: var(--navy01);
}
.p-product__title::before
{
    position: absolute;
    bottom: 0;
    left: 50%;

    display: inline-block;

    width: 50%;
    height: 2px;

    content: '';
    transform: translateX(-50%);

    background-color: var(--navy01);
}
.p-product__specifications,
.p-product__text
{
    font-size: var(--fs14_20);
    font-weight: bold;

    text-align: center;

    color: var(--navy01);
}
.p-product__image
{
    display: flex;
    overflow: hidden;

    width: 100%;
    padding: var(--m20);

    background-color: var(--white);

    aspect-ratio: 3/2;
    align-items: flex-end;
    justify-content: center;
}
.p-product__image img
{
    height: 100%;

    -o-object-fit: contain;

       object-fit: contain;
}

.p-worry
{
    margin-bottom: var(--m120);
}
.p-worry__row
{
    display: flex;
    flex-direction: column;

    padding-bottom: var(--m70);

    border-bottom: 1px solid var(--gray02);

    align-items: center;
    grid-gap: var(--m25);
}
.p-worry__row:not(:last-of-type)
{
    margin-bottom: var(--m50);
}
.p-worry__row::after
{
    display: inline-block;

    width: var(--m50);

    content: '';

    background-color: var(--navy03);

    order: 2;
    aspect-ratio: 5/3;
    clip-path: polygon(0 0, 50% 100%, 100% 0);
}
.p-worry__dt
{
    width: 100%;

    order: 1;
}
.p-worry__dt-list
{
    display: flex;

    flex-wrap: wrap;
    grid-gap: var(--m20);
}
.p-worry__dt-line
{
    font-size: var(--fs14_20);
    font-weight: bold;

    padding: .5em 1em;

    background-color: var(--gray05);
}
.p-worry__case
{
    display: flex;

    margin-bottom: var(--m30);

    flex-wrap: wrap;
    align-items: baseline;
    grid-gap: 5px var(--m30);
}
.p-worry__case-num
{
    font-size: var(--fs16_18);
    font-weight: bold;
    line-height: 1;

    padding: .75em;

    color: var(--white);
    background-color: var(--navy03);
}
.p-worry__case-text
{
    font-size: var(--fs18_32);
    font-weight: bold;

    width: calc(100% - var(--fs16_18) * 6 - var(--m30));

    color: var(--navy01);
}
.p-worry__dd
{
    width: 100%;

    order: 3;
}
.p-worry__dd-title
{
    font-size: var(--fs18_32);
    font-weight: bold;

    position: relative;
    z-index: 1;

    display: flex;

    margin-bottom: var(--m30);

    color: var(--navy04);

    align-items: center;
    justify-content: center;
    grid-gap: var(--m40);
}
.p-worry__dd-title::before,
.p-worry__dd-title::after
{
    display: inline-block;

    width: var(--fs26_32);
    height: 2px;

    content: '';

    background-color: var(--mainblack);
}
.p-worry__dd-title::before
{
    transform: rotate(45deg);
}
.p-worry__dd-title::after
{
    transform: rotate(-45deg);
}
.p-worry__dd-text
{
    font-size: var(--fs16_20);
    font-weight: bold;

    padding: .5em 1em;

    text-align: center;

    color: var(--white);
    background-color: var(--navy01);
}

.p-flow__box
{
    display: flex;

    flex-wrap: wrap;
    justify-content: center;
    grid-gap: var(--m40) 0;
}
.p-flow__box:not(:last-of-type)
{
    margin-bottom: var(--m80);
}
.p-flow__box::after
{
    display: inline-block;

    width: var(--m50);

    content: '';

    background-color: var(--navy03);

    aspect-ratio: 5/3;
    clip-path: polygon(0 0, 50% 100%, 100% 0);
    order: 5;
}
.p-flow__box-title
{
    display: flex;

    width: 100%;

    flex-wrap: wrap;
    align-items: center;
    grid-gap: 5px var(--m30);
    order: 1;
}
.p-flow__box-title-step
{
    font-size: var(--fs16_18);
    font-weight: bold;
    line-height: 1;

    padding: .75em;

    color: var(--white);
    background-color: var(--navy03);
}
.p-flow__box-title-text
{
    font-size: var(--fs18_32);
    font-weight: bold;

    width: calc(100% - var(--fs16_18) * 6 - var(--m30));

    color: var(--navy01);
}
.p-flow__box-image
{
    width: 20%;
    max-height: 150px;

    order: 2;
}
.p-flow__box-image img
{
    height: 100%;

    -o-object-fit: contain;

       object-fit: contain;
}
.p-flow__box-text
{
    font-size: var(--fs14_16);

    width: 80%;
    padding-left: 3%;

    order: 3;
}
.p-flow__box-button
{
    width: 100%;

    order: 4;
}
.p-flow__box-button .c-button
{
    max-width: 260px;
    margin: 0 auto;
}

.p-eco
{
    margin-bottom: var(--m150);
}
.p-eco .c-strong__section:not(:last-of-type)
{
    margin-bottom: var(--m120);
}
.p-eco .c-strong__section .p-product__list
{
    margin-bottom: var(--m50);
}
.p-eco__reason-box
{
    display: flex;

    padding: var(--m30) var(--m16_50);

    background-color: var(--navy10);

    flex-wrap: wrap;
    justify-content: space-between;
    grid-gap: var(--m30) 5%;
}
.p-eco__reason-title
{
    font-size: var(--fs16_22);
    font-weight: bold;

    width: 100%;
    padding: var(--m8) var(--m25);

    color: var(--white);
    background-color: var(--navy03);
}
.p-eco__reason-text
{
    font-size: var(--fs14_16);

    width: 65%;
}
.p-eco__reason-image
{
    width: 30%;
}
.p-eco__text
{
    display: flex;

    margin-bottom: var(--m30);

    align-items: baseline;
    grid-gap: 8px;
}
.p-eco__text::before
{
    display: inline-block;

    width: var(--m20);

    content: '';

    background-color: var(--navy03);

    aspect-ratio: 1/1;
}
.p-eco__text-line
{
    font-size: var(--fs14_18);

    width: calc(100% - var(--m20) - 8px);
}
.p-eco__text-list
{
    margin-bottom: var(--m50);
}
.p-eco__eco
{
    display: flex;
    flex-direction: row-reverse;

    flex-wrap: wrap;
    justify-content: space-between;
}
.p-eco__eco-text
{
    font-size: var(--fs14_16);

    width: 35%;
}
.p-eco__eco-text .emp
{
    font-size: 16px;
    font-weight: bold;

    display: block;
}
.p-eco__eco-image
{
    width: 60%;
}

.p-original__box
{
    width: 100%;
    margin-top: var(--m50);
}
.p-original__box-title
{
    font-size: var(--fs18_26);
    font-weight: bold;

    margin-bottom: 5px;
    padding: .25em 1em;

    color: var(--white);
    background-color: var(--navy03);
}
.p-original__box-list
{
    position: relative;

    display: flex;
    overflow: hidden;

    margin-bottom: 5px;
    padding: var(--m16_50);

    background-color: var(--navy11);

    flex-wrap: wrap;
    grid-gap: var(--m30) 4%;
}
.p-original__box-line
{
    position: relative;
}
.p-original__box-line::before
{
    position: absolute;
    top: 50%;
    left: 50%;

    display: inline-block;

    width: 100%;
    height: 50vh;

    content: '';
    transform: translate(-50%, -50%);

    border-left: 3px dotted var(--white);
}
.p-original__box-image
{
    width: calc(28% - 3px);
}
.p-original__box-caption
{
    font-size: var(--fs14_22);
    font-weight: bold;

    display: block;

    margin-top: 1em;

    text-align: center;

    color: var(--navy01);
}
.p-original__box-text
{
    font-size: var(--fs18_26);
    font-weight: bold;

    padding: 1em;

    color: var(--navy01);
    background-color: var(--gray05);
}
.p-original .c-strong__section:not(:last-of-type)
{
    margin-bottom: var(--m120);
}

/* ----------------------------------------------
　PAD以下設定
------------------------------------------------*/
/* ----------------------------------------------
　SP調整
------------------------------------------------*/
@media all and (max-width: 620px)
{
    .p-strong__order .c-menu
    {
        margin-bottom: var(--m150);
    }
    .p-strong__order .c-menu__list
    {
        width: 100%;
    }
    .c-strong__text
    {
        width: 100%;
    }
    .c-strong__image
    {
        width: 100%;
    }
    .p-product__list
    {
        justify-content: center;
    }
    .p-product__box
    {
        width: 48.25%;
        padding: var(--m16);
    }
    .p-worry__dt-line
    {
        width: 100%;

        text-align: center;
    }
    .p-worry__case-text
    {
        width: 100%;
    }
    .p-flow__box-title-text
    {
        width: 100%;
    }
    .p-flow__box-image,
    .p-flow__box-text
    {
        width: 100%;
    }
    .p-eco__reason-text,
    .p-eco__reason-image
    {
        width: 100%;
    }
    .p-eco__eco-text,
    .p-eco__eco-image
    {
        width: 100%;
    }
    .p-original__box-list
    {
        flex-direction: column;
    }
    .p-original__box-line
    {
        position: relative;
    }
    .p-original__box-line::before
    {
        width: 100vw;
        height: 3px;

        border-bottom: 3px dotted var(--white);
    }
    .p-original__box-image
    {
        width: 100%;
    }
    .p-original__box-caption
    {
        font-size: var(--fs14_22);
        font-weight: bold;

        display: block;

        margin-top: 1em;

        text-align: center;

        color: var(--navy01);
    }
    .p-original__box-text
    {
        font-size: var(--fs18_26);
        font-weight: bold;

        padding: 1em;

        color: var(--navy01);
        background-color: var(--gray05);
    }
}
